--
-- $Id$
--
-- Script tbv invoering intern uurtarief

DEFINE thisfile = 'AAIT#52708.SQL'
DEFINE dbuser   = '^AA|^ASMS|^GULU|^NMMS|^RABO|^ZKHM'

SET ECHO ON
SET DEFINE ON
COLUMN fcltlogfile NEW_VALUE fcltlogfile NOPRINT;
WHENEVER SQLERROR EXIT;
SELECT adm.scriptspoolfile('&dbuser', '&thisfile') AS fcltlogfile FROM DUAL;
WHENEVER SQLERROR CONTINUE;
SPOOL &fcltlogfile
SET DEFINE OFF

------ payload begin ------

-- Voeg kenmerk intern uurtarief toe aan alle omgevingen.
INSERT INTO prs_kenmerk (prs_kenmerk_key,
                         prs_kenmerk_niveau,
                         prs_kenmerk_volgnr,
                         prs_kenmerk_omschrijving,
                         prs_kenmerk_kenmerktype,
                         prs_kenmerk_lengte,
                         prs_kenmerk_dec,
                         prs_kenmerk_toonbaar)
     VALUES (6,
             'P',
             99,
             'Uurloon intern',
             'N',
             6,
             2,
             1);

------ payload end   ------

SET DEFINE OFF
BEGIN adm.systrackscriptId ('$Id$', 0); END;
/

COMMIT;
SET ECHO OFF
SPOOL OFF
SET DEFINE ON
PROMPT Logfile of this upgrade is: &fcltlogfile